<?php
//require_once("header.php");
if($_POST["submit"] && isset($_POST["fname"]) && isset($_POST["phoneno"]) && isset($_POST["ward"]) && isset($_POST["street"]) && isset($_POST["district"]) && isset($_POST["region"]))

{ 
   $district= $_POST['district'];
   $ward= $_POST['ward'];
   $region= $_POST['region'];
	 $fname= $_POST['fname'];
	 $phoneno=$_POST['phoneno'];  
	 $street=$_POST['street'];   
   //$tin=$_POST['tin'];
   $rg=Date("Ymdhis").substr(10,2);
   $reg=md5(substr($rg,1,11));
   $regdate=Date("Y-m-d");
  //CHECKING ENDS HERE
  require_once "labClass.php";
  $con = new labClass();
  $con->addAgent($fname,$phoneno,$street,$ward,$district,$region);
                ?>
                <h5 class="text-success">Successfull registered!..</h5>
                <?php
                require_once "pharmAgentRgLPO.php";
                 
          }
   
 




?>